﻿@charset "UTF-8";
body {
  text-align: center;
  font-size: 16px;
  font-weight: normal;
  color: #333;
}

table {
  border-color: inherit;
  border-collapse: collapse;
  margin: 0 auto;
}

#tblLayout {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}
ol, ul, li {
  list-style: none;
}
* {
  box-sizing: border-box;
  line-height: 1;
  margin: 0;
  padding: 0;
}

img {
width: 100%;
}
body {
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ＭＳ Ｐゴシック", "MS PGothic", "MS UI Gothic", "Helvetica", "Arial", sans-serif;
}
.pc{
  display: block;
}
.sp{
  display: none;
}
.mgt_40{
  margin-top: 40px;
}
.mgt_30{
  margin-top: 30px;
}
.mgt_20{
  margin-top: 20px;
}
.mgt_10{
  margin-top: 10px;
}
.pdb_30 {
  padding-bottom: 50px;
}
.inner {
  margin: 0 auto;
  box-sizing: border-box;
  width: 100%; 
  padding: 0px 0px;
}
.innerSub{
  max-width: 900px;
  margin: 0 auto;
  box-sizing: border-box;
  width: 100%; 
  padding: 0px 0px;
}
.contentInner {
  max-width: 900px;
  margin: 0 auto;
  box-sizing: border-box;
  width: 100%; 
  padding: 0px 0px;
}
.bannerInner {
  max-width: 900px;
  margin: 0 auto;
}
.catImg {
  padding: 4rem 0;
}
.calendar {
    width: 90%;
    margin: 40px auto;
}
.onlineBtn {
    width: 55%;
    margin: 6rem auto 0;
}
.navBox.sticky {
    position: sticky;
z-index: 9;
}
.navBox {
  gap: 0px;
    margin: 4rem auto 6rem;
    width: 100%;
}
.floatNavInner {
  max-width: 900px;
  margin: 0 auto;
}
.fixedNavItem {
  display: flex;
  justify-content: space-between;
  flex: 0 1 auto;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
ul.floatNavItem {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bannerInner.mgt_40 {
  margin-top: 40px;
}
.bonuspoints {
  background-color: #FFEFEA;
}
.categorypoint {
  background-color: #CEDEEE;
}
.backyellow {
  background-color: #FFF6BA;
  padding-top: 1px;
}
.hitpoint {
  background-color: #FFE9E2;
}
h2.Category_title {
  width: 100%;
  margin-top: -2rem;
}
ul.contentBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px 15px;
    width: 100%;
    padding-bottom: 1rem;
}
ul.contentBox li {
    width: calc((100% / 3) - 10px);
}
ul.toggle li h1 {
  font-size: 4.2rem;
  font-weight: 600;
  text-align: center;
  margin-top: 4rem;
  padding-bottom: 2rem;
}
ul.catgoryBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 5px;
  flex-direction: column;
  margin: 1rem 0;
}
ul.catgoryBox li{
  width:100%
}

h2.Category_title {
  width: 100%;
}
.moreBtn {
    width: 65%;
    margin: 50px auto 20px;
}
.saleBox {
    position: relative;
}
.codeBox {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
width: 100%; 
    flex: 0 1 auto;
    top: 89%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    position: absolute;
    z-index: 9;
}
.coupon_btn_left {
    color: #000;
    font-weight: 700;
    font-size: 4.2rem;
    white-space: nowrap;
    line-height: 2;
}
p.copy_mame {
    font-weight: 700;
    line-height: 1.2;
    font-size: 5.6rem;
    margin: 0 1.2rem;
}
button#copyButton, button#copyButton1 {
  line-height: 1.2;
  white-space: nowrap;
  font-size: 2.5rem;
  background: #d3d3d3;
  border: solid 1px #333;
  padding: 0.5rem 2rem;
  border-radius: 5px;
}
ul.toggle {
  border-left: solid 2px #333;
  border-right: solid 2px #333;
  border-bottom: solid 2px #333;
  padding: 2rem 10px;
  background-color: #fff;
}
.confirmation ul.toggle {
  border:none;
  padding: 2rem 10px;
}
ul.toggle li{
    text-align: left;
    display: block;
    font-size: 20px;
    line-height: 26px;
    color: #333333;
    font-weight: 500;
    position: relative;
}
ul.toggle li h2 {
  font-weight: 600;
  margin-top: 2rem;
}
li.Kome {
  position: relative;
}
li.Kome ::before {
  content: "※";
  position: absolute;
  left: 0;
}
ul.toggle li.symbol {
   text-align: left;
    display: block;
    font-size: 20px;
    line-height: 26px;
    color: #333333;
    font-weight: 500;
    position: relative;
    padding-left: 2rem;
}
ul.toggle li.kome {
  text-align: left;
  display: block;
  font-size: 20px;
  line-height: 26px;
  color: #333333;
  font-weight: 500;
  position: relative;
  padding-left: 2rem;
}
ul.toggle li.number {
    padding-left: 22px;
}
ul.toggle li.symbol::before {
    content: "・";
    position: absolute;
    left: 0;
}
ul.toggle li.kome::before {
  content: "※";
  position: absolute;
  left: 0;
}
ul.toggle li + li {
    margin-top: 5px;
}
ul.toggle li.number.one::before {
  content: "※";
  position: absolute;
  left: 0px;
}

ul.toggle li.number.two::before {
  content: "(2)";
  position: absolute;
  left: 0px;
}

ul.toggle li.number.three::before {
  content: "(3)";
  position: absolute;
  left: 0px;
}
dl.accordion dt {
    width: 100%;
    border: none;
    cursor: pointer;
    background-color: #333;
    color: #fff;
    font-size: 28px;
    font-weight: bolder;
    position: relative;
    padding: 0.5rem;
    line-height: 4rem;
}
.confirmation dl.accordion dt {
  width: 100%;
  border: none;
  cursor: pointer;
  background-color: #E84C6E;
  color: #fff;
  font-size: 6rem;
  font-weight: bolder;
  position: relative;
  padding: 1rem 0 0px;
  line-height: 6rem;
}
.confirmation dl.accordion dt span {
  margin-right: 8rem;
  position: relative;
  font-size: 5.5rem;
}
dl.accordion dt span {
  margin-right: 5rem;
  position: relative;
}
dl.accordion dt span::before {
  content: '';
  display: inline-block;
  position: absolute;
  width: 5px;
  height: 27px;
  background-color: #fff;
  left: 111%;
top:19%;
  transform: rotate(90deg);
  
}
.confirmation dl.accordion dt span::before {
  content: '';
  display: inline-block;
  position: absolute;
  width: 8px;
  height: 50px;
  background-color: #fff;
  left: 108%;
  top: 13%;
  transform: rotate(90deg);
}
.confirmation dl.accordion dt.active span::after{
  content: '';
  display: inline-block;
  position: absolute;
  width: 8px;
  height: 50px;
  background-color: #fff;
  left: 108%;
  top:43%;
transform: translateY(-50%) translateX(-0%); 
-webkit-transform: translateY(-50%) translateX(-0%);
}
  

dl.accordion dt.active span::after {
  content: '';
  display: inline-block;
  position: absolute;
  width: 5px;
  height: 27px;
  background-color: #fff;
  left: 111%;
  top:50%;
transform: translateY(-50%) translateX(-0%); 
-webkit-transform: translateY(-50%) translateX(-0%);
}
.bannerBox {
  max-width: 900px;
  margin: 0 auto;
  box-sizing: border-box;
  width: 100%;
  padding: 0px 0px;
}
.bannerItem {
    margin-top: 3rem;
}
p.nottxt {
  text-decoration: underline;
  font-size: 2.6rem;
  display: inline-block;
  text-align: right;
  margin-left: auto;
  width: 100%;
  margin-top: 2rem;
  font-weight: 600;
}
.appBox {
    position: relative;
}
a.linkapp {
    position: absolute;
    top: 42%;
    left: 9%;
    width: 34%;
    height: 108px;
    z-index: 999;
}
a.linkgoogeplay {
    position: absolute;
    top: 42%;
    right: 9%;
    width: 41%;
    height: 108px;
    z-index: 999;
}
.calendar {
    position: relative;
}
a.linkoff {
    width: 14%;
    height: 68%;
    top: 17%;
    left: 16%;
    position: absolute;
}
a.point5 {
    width: 14%;
    height: 68%;
    top: 17%;
    left: 29.5%;
    position: absolute;
}
a.thankday {
    position: absolute;
    width: 13%;
    height: 28%;
    right: 43.5%;
    top: 17%;
}
a.point10 {
    position: absolute;
    width: 13%;
    height: 28%;
    right: 30%;
    top: 17%;
}
a.point20 {
    position: absolute;
    width: 13%;
    height: 28%;
    right: 16%;
    top: 17%;
}
a.reduction {
   position: absolute;
    width: 13%;
    height: 24%;
    right: 2.5%;
    bottom: 16%;
}
/* モーダルを開くボタン */
.modal-open {
  cursor: pointer;
}

/* モーダル本体の指定 + モーダル外側の背景の指定 */
.modal-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 50%);
  padding: 40px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  box-sizing: border-box;
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0.5);
}

/* モーダル本体の擬似要素の指定 */
.modal-container:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

/* モーダル本体に「active」クラス付与した時のスタイル */
.modal-container.active {
  opacity: 1;
  visibility: visible;
}

/* モーダル枠の指定 */
.modal-body {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 360px;
  width: 90%;
}

/* モーダルを閉じるボタンの指定 */
.modal-close {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -40px;
  right: -40px;
  width: 40px;
  height: 40px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
}

/* モーダル内のコンテンツの指定 */
.modal-content {
  background: #fff;
  text-align: left;
  padding: 30px;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
}

ul.modal-box {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}
.modalBox a {
  color: #fff;
  display: block;
  background: #BC9755;
  border-radius: 11px;
  font-size: 1.4rem;
  margin: 0 auto;
  padding: 5px;
  text-align: center;
  width: 136px;
}
.modalBox + .modalBox{
  margin-top: 10px;
}
.modalBox{
  margin-top: 10px;
  width: 100%;
}
p.modalTxt {
  font-size: 14px;
  line-height: 1.2;
}
p.price {
  padding: 5px;
}
.modal_text {
    width: 100%;
}
p.modal-tit {
  background: #fff;
  color: #fff;
  padding: 7px 5px;
}
.modal-content {
  background: #fff;
  text-align: left;
  padding: 1vw;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
}
.modal-content a {
  padding: 10px;
  font-size: 1.5rem;
  line-height: 20px;
  color: #333;
  text-decoration: none;
}

p.modal_text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 16px;
}

p.modal-tit {
  background: #000;
  color: #fff;
  padding: 7px 5px;
}
div#live {
  background-color: #DBEEF4 ;
}
div#fashion {
  background-color: #DDF9EA;
}
div#kids {
  background: rgb(103, 189, 223);
  background: linear-gradient(87deg, rgba(103, 189, 223, 0.3) 0%, rgba(81, 81, 136, 0.3) 20%, rgba(227, 104, 172, 0.3) 40%, rgba(229, 122, 122, 0.3) 60%, rgba(254, 245, 117, 0.3) 80%, rgba(69, 151, 110, 0.3) 100%);
}
.backadd {
  background: rgb(255,255,255);
background: radial-gradient(circle, rgba(255,255,255,1) 10%, rgba(228,215,255,1) 51%, rgba(201,222,242,1) 100%);
}
/* 完売御礼 */
ul.contentBox li.ov{
    position: relative;
}
ul.contentBox li.ov:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: 0;
    content: "";
    opacity: 0.7;
    z-index: 8;
}
ul.contentBox li.ov:after {
    position: absolute;
    width: 70%;
    height: auto;
    background-color: red;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    content: "完売御礼";
    display: inline-block;
    color: #fff;
    font-size: 2.4rem;
    line-height: 1.4;
    z-index: 8;
    font-weight: 600;
    padding-top: 5px;
    letter-spacing: 2px;
}
#page_top {
  width: 100px;
  height: auto;
  position: fixed;
  right: 0px;
  bottom: 5vw;
  opacity: 1;
  z-index: 9999;
}
.fixedNav {
  display: block;
  max-width: 900px;
  margin: 0 auto;
}

.floatNav {
  display: none;
}
.navBox.sticky .fixedNav {
    display: none;
    
}
.navBox.sticky .floatNav {
    display: block;
    background: #ED708B;
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
.contentInner {
    width: 100%;
    padding: 0 10px;
}
.innerSub {
    width: 100%;
    padding: 0 10px;
}
.bannerBox {
    width: 100%;
    padding: 0 10px;
}
dl.accordion dt span::before {
    left: 67%;
    top: 13%;
}
dl.accordion dt.active span::after {
    left: 67%;
        top: 49%;
        width: 6px;
        height: 27px;
}
    .confirmation dl.accordion dt span::before {
       left: 110%;
        top: 12%;
        width: 6px;
        height: 34px;
    }
.confirmation dl.accordion dt.active span::after {
    left: 110%;
        top: 45%;
        width: 7px;
        height: 30px;
}
.confirmation dl.accordion dt span {
    margin-right: 4rem;
    position: relative;
    font-size: 5rem;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1366px) {
    .confirmation dl.accordion dt::before {
    left: 74%;
    top: 13%;
}
.confirmation dl.accordion dt.active::after {
    left: 74%;
    top: 50%;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.innerSub {
    padding: 0px 10px;
}
.contentInner {
    padding: 0px 10px;
}
.bannerInner {
    padding: 0 10px;
}
dl.accordion dt::before {
    left: 64%;
    top: 10%;
}
dl.accordion dt.active::after {
    left: 64%;
}
dl.accordion dt span {
    margin-right: 6rem;
}
button#copyButton, button#copyButton1 {
    font-size: 4.5rem;
}
p.copy_mame {
    font-size: 7.6rem;
}
.coupon_btn_left {
    font-size: 5.2rem;
}

.bannerBox {
    padding: 0px 10px;
}
.onlineBtn {
    width: 55%;
}

.confirmation dl.accordion dt.active::after {
   width: 7px;
        height: 38px;
        left: 73%;
        top: 53%;
}
    .confirmation dl.accordion dt::before {
        width: 8px;
        height: 39px;
        left: 73%;
        top: 14%;
    }
}

@media screen and (max-width: 480px) {

 .sp{
  display: block;
}
.pc{
  display: none;
}
.innerSub {
  padding: 0 1rem;
}
.bannerInner {
  padding: 0 1rem;
}
.innerSub.confirmation
{
  padding: 0;
}
.bannerInner.mgt_40 {
  margin-top: 20px;
}
.mgt_40{
  margin-top: 20px;
}
.mgt_30{
  margin-top: 15px;
}
.mgt_20{
  margin-top: 10px;
}
.mgt_10{
  margin-top: 5px;
}
.pdb_30 {
  padding-bottom: 35px;
}
.onlineBtn {
    width: 80%;
    margin: 3rem auto 0;
}
.catImg {
  padding: 2rem 0;
}
.navBox {
  gap: 0px;
  margin: 2rem auto 3rem;
  width: 100%;
}
.fixedNavItem {
  flex-direction: column;
  gap: 0px;
}
.contentInner {
  width: 95%;
}
ul.contentBox {
  gap: 5px 5px;
}
.confirmation ul.toggle {
  border: none;
  padding: 0rem 0px 2rem;
}
ul.toggle li h1 {
  font-size: 2.2rem;
  margin-top: 3rem;
  padding-bottom: 1rem;
}
p.nottxt {
  font-size: 1.6rem;
  margin-top: 1rem;
}
p.calendar {
    margin: 15px auto;
}
 .floatNavItem {
    flex-wrap: wrap;
    gap: 2;
}
ul.floatNavItem {
  display: flex;
}
ul.floatNavItem li{
  width: calc((100% / 3));
}
ul.contentBox li {
    width: calc((100% / 2) - 5px);
}

.bannerBox {
  width: 100%;
  margin: 0 auto;
  padding: 0 10px;
}
.moreBtn {
    width: 90%;
    margin: 20px auto 10px;
}
.codeBox {
  top: 89%;
}
 .coupon_btn_left {
    font-size: 2rem;
    line-height: 2;
}
p.copy_mame {
    line-height: 1.2;
    font-size: 2.6rem;
    margin: 0 1.2rem;
}
.coupon_btn_left {
    font-size: 1.8rem;
    line-height: 1;
}
p.copy_mame {
    line-height: 1;
    font-size: 2.4rem;
    margin: 0 1.2rem;
}
.confirmation dl.accordion dt {
  font-size: 3rem;
  padding:0px;
  line-height: 4rem;
}
.confirmation dl.accordion dt::before {
  width: 4px;
        height: 24px;
        left: 87%;
        top: 16%;
}
.confirmation dl.accordion dt.active::after {
  left: 87%;
  top: 50%;
  width: 4px;
  height: 24px;
}
button#copyButton, button#copyButton1 {
    line-height: 1.2;
    font-size: 1.5rem;
    padding: 0.5rem 0.5rem 0.2rem;
}
dl.accordion dt {
     font-size: 18px;
    padding: 0.5rem 0 0.5rem;
    line-height: 2rem;
}
dl.accordion dt span {
  margin-right: 3rem;
}
.confirmation dl.accordion dt span {
 margin-right: 5rem; 
    position: relative;
    font-size: 2.5rem;
}
.innerSub.confirmation dl.accordion dt span {
  margin-right: 4.5rem;
}

dl.accordion dt span::before {
    width: 3px;
    height: 17px;
            top: 16%;
}
dl.accordion dt.active span::after {
    width: 3px;
    height: 17px;

}
.confirmation dl.accordion dt span::before {
    width: 4px;
    height: 25px;
    left: 108%;
    top: 10%;
}
.confirmation dl.accordion dt.active span::after {
    width: 4px;
    height: 24px;
    left: 108%;
    top: 46%;
}
.innerSub.confirmation dl.accordion dt span::before {
  width: 5px;
  height: 25px;
  left: 82%;
  top: 22%;
}
.innerSub.confirmation dl.accordion dt.active span::after {
  width: 5px;
  height: 25px;
  left: 82%;
}
ul.toggle {
  padding: 1rem 5px;
}
ul.toggle li {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
}
ul.toggle li.symbol {
  font-size: 16px;
    line-height: 20px;
    padding-left: 1.5rem;
    font-weight: 500;
}
ul.toggle li.kome {
  font-size: 16px;
  line-height: 20px;
  padding-left: 1.5rem;
  font-weight: 500;
}
ul.toggle li.number {
    padding-left: 15px;
    font-weight: 500;
}
 .bannerItem {
    margin-top: 1.5rem;
}
p.appBox {
  margin-top: 20px;
}
 .modal-close {
    top: -6px;
    right: -4px;
    color: #000;
}
.modal-body {
  width: 98%;
  top: 4%;
}
.modal-content {
  padding: 2vw 2vw 4vw;
}
p.price {
  font-size: 14px;
}
.modalBox a {
  padding: 3px;
}
#page_top {
  width: 62px;
  bottom: 16vw;
}
#page_top a {
  width: 60px;
}
a.thankday {
    height: 31%;
}
a.point10 {
    height: 31%;
}
a.point20 {
 height: 31%;
}
p.note.mgt_40 {
  margin-top: 0px;
}
}
